[问题]为什么一开新立得软件管理包就这样

为当前最终发行版之前的所有版本提供支持
回复
a19891221
帖子: 40
注册时间: 2007-07-08 19:04
送出感谢: 0
接收感谢: 0

[问题]为什么一开新立得软件管理包就这样

#1

帖子 a19891221 » 2007-07-24 14:08

一开新立得软件管理包就提示
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nihui » 2007-07-24 14:10

不是已經提示你了麽。。

代码: 全选

sudo dpkg --configure -a
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
回复

回到 “老旧版本支持”